Linux yum 无法无法使用-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

Linux yum 无法无法使用

杨冬芳 2016-07-14 11:39:58 2253

最小化安装
yum无法使用
这是自带的yum源
screenshot
找了好多办法,都说DNS的问题,不过我其他机子都使用的这个DNS没问题啊,有说换成谷歌的8.8.8.8.试过,没效果

网络协议 Linux
分享到
取消 提交回答
全部回答(2)
  • 1274188380503238
    2019-09-04 12:04:42

    遇到了同样的问题 楼主解决了吗? 怎么解决的?

    0 0
  • 杨冬芳
    2019-07-17 19:56:10

    CentOS无法使用YUM,是不是你们的网关拦截了请求等,不允许访问源。
    你ping一下官方源的域名试试能不能ping通,换一个阿里的源试试。http://mirrors.aliyun.com/repo/

    0 0
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程